@charset "utf-8";
/*基本*/








/*mb ------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width:767px){

.Area h3 {font-size: 7vw ;}
.Area .warningTxt h3 {font-size: 1em ;}
.PD_layout.PD_layout-D3_02 ul li .PD h3 {font-size: 7vw ;}

.Area_hero {position: relative; aspect-ratio: 960 / 492; /*overflow: hidden;*/}

/*toppd*/
.Area_hero--PD { z-index: 4;position: absolute; top: 2vw; left: 59vw; width: 40%; }

/* 主標 */
.Area_hero--title { position: absolute; top: 7vw; left: 13vw; width: 38%; .swiper-pagination { display: none; }}

/* 副標 */
.Area_hero--subtitle { position: absolute; top: 33vw; left: 8vw; width: 50%; }

/* logo */
.Area_hero--logo { position: absolute; top: 9vw;left: 18vw; width: 40%;}

/* date */
.Area_hero--tag {z-index: 5; position: absolute; top: 6vw; left: 5vw; width: 15%;}

.Area_group-1 { width: 98%;} 
.Area_group-1 .Area_group-1--bg { margin-top:-3vw ; border-radius:20vw 3vw 20vw 3vw; background-color: #FFF23E; }

/*作圖區客製設定*/
.Area_drawing-area-1x1 .PD_layout:not(.PD_layout-btn) li .PD_img {margin-top:-3vw;}
.Area_drawing-area-1x1.item_left .PD_layout:not(.PD_layout-btn) li .PD_into {margin-top:3vw ;margin-left:-4vw;}
.Area_drawing-area-1x1.item_right .PD_layout:not(.PD_layout-btn) li .PD_into {margin-top:3vw ;margin-right:-4vw;}
.Area_drawing-area-1x1 .PD_layout[data-pd-h3="5"] .PD h3 span {  background-color: #fff23e;}
.Area_drawing-area-1x1 .PD_layout .PD h4 {color: #ffffff;}
.Area_drawing-area-1x1 .PD_layout .PD p del {color: #eeeeee;}
.Area_drawing-area-1x1 .PD_layout .PD p {color: #fff23e;}
.Area_drawing-area-1x1 .PD_layout:not(.PD_layout-btn) li{background-size: 96%;}

/*6PD公版客製設定*/
.Area_pd-grid-4x2.box { padding: 3vw 0;}
  
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {top:41vw; left: -15vw;}

.NavArea_tabbar_page { width: 100%;}
.NavArea_tabbar_page .Nav_box { border-radius: 10vw;}

}

/*pc ------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 768px) {

  .Area_hero { position: relative; aspect-ratio: 960 / 501; /*overflow: hidden;*/ }
  .Area_hero .PD img {width:100%;} 
    

/*toppd*/
  .Area_hero--PD { z-index: 2;position: absolute; top: 10px; left: 553px; width: 400px; }

/*主標 */
  .Area_hero--title { position: absolute; top: 81px; left: 126px; width: 340px;}

/*副標 */
  .Area_hero--subtitle { position: absolute; top: 308px; left: 62px; width: 478px;}

/*logo */
  .Area_hero--logo {  z-index: 1;position: absolute; top: 109px; left: 171px; width: 320px;}

/* date */
  .Area_hero--tag { z-index: 5;position: absolute; top: 77px; left: 57px; width: 134px;}

  .Area_group-1 { width: 1220px;} 
  .Area_group-1 .Area_group-1--bg { margin-top:-30px ;width: 1000px; border-radius:250px 50px 250px 50px ; background-color: #FFF23E; }

  


/*作圖區客製設定*/
.Area_drawing-area-1x1 .PD_layout:not(.PD_layout-btn) li .PD_img {margin-top:-20px;}
.Area_drawing-area-1x1.item_left .PD_layout:not(.PD_layout-btn) li .PD_into {margin-top:25px ;margin-left:-40px;}
.Area_drawing-area-1x1.item_right .PD_layout:not(.PD_layout-btn) li .PD_into {margin-top:25px ;margin-right:-36px;}
.Area_drawing-area-1x1 .PD_layout[data-pd-h3="5"] .PD h3 span {  background-color: #fff23e;}
.Area_drawing-area-1x1 .PD_layout .PD h4 {color: #ffffff;}
.Area_drawing-area-1x1 .PD_layout .PD p del {color: #eee;}
.Area_drawing-area-1x1 .PD_layout .PD p {color: #fff23e;}
.Area_drawing-area-1x1 .PD_layout:not(.PD_layout-btn) li{background-size: 100%;}

/*6PD公版客製設定*/
.Area_pd-grid-4x2.box { padding: 30px 10px;}
.Area_pd-grid-4x2.box [class*="Area_"][class*="--bg"] { left: 50%; width: 1133px; transform: translateX(-50%); }

.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {top:552px; bottom: 10px; left: 302px; width: 100%;}

.NavArea_tabbar_page { width: 100%;}
.NavArea_tabbar_page .Nav_box { border-radius: 40px;}
.Areapadding { margin:0 auto ;width: 1100px;}

}




.Area_swiper_box .PD_layout li, .Area_swiper_box .PD_layout li .PD_img img {border-radius: 0px;}






/*動畫----------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*跳跳跳*/
.uptodown {-webkit-animation-duration: 1.5s;  animation-duration: 1.5s;  -webkit-animation-name: uptodown;  animation-name: uptodown;  -webkit-animation-iteration-count: infinite; /*animation-iteration-count:infinite;*/ -webkit-animation-direction: alternate;animation-direction: alternate;}
@-webkit-keyframes uptodown { 

 0%    { transform: translate(0,0px) ;}
 10%    { transform: translate(0,0px) ;}
 15%    { transform: translate(0,-10px) ;}
 20%    { transform: translate(0,0px) ;}
 100%  { transform: translate(0,0px) ;}
	
}

/*飄-上下*/
.uptodown-play { -webkit-animation:uptodown-play 1.5s ease-in-out infinite alternate;
  animation:uptodown-play 1.5s ease-in-out infinite alternate;}
@-webkit-keyframes uptodown-play { 
0%   { -webkit-transform: translate(0,10px); } 
100% { -webkit-transform: translate(0,0);}
}
@keyframes uptodown-play { 
0%   { transform: translate(0,-10px);} 
100% { transform: translate(0,0);}
}

.uptodown-play2 { -webkit-animation:uptodown-play 1.8s ease-in-out infinite alternate;
  animation:uptodown-play 1.8s ease-in-out infinite alternate;}
@-webkit-keyframes uptodown-play { 
0%   { -webkit-transform: translate(0,10px); } 
100% { -webkit-transform: translate(0,0);}
}
@keyframes uptodown-play { 
0%   { transform: translate(0,-10px);} 
100% { transform: translate(0,0);}
}

/*飄-左右*/
.rf-play { -webkit-animation:rf-play 1.8s ease-in-out infinite alternate;
  animation:rf-play 1.8s ease-in-out infinite alternate;}
@-webkit-keyframes rf-play { 
0%   { -webkit-transform: translate(-30px,15px); } 
100% { -webkit-transform: translate(0,0);}
}
@keyframes rf-play { 
0%   { transform: translate(-30px,15px);} 
100% { transform: translate(0,0);}
}

/*順時鐘轉轉*/
.rotate-play1 { -webkit-animation:rotate3-play 80s linear infinite ;
  animation:rotate3-play 80s linear infinite ;}
@keyframes rotate3-play {
100% { 
transform: rotate(360deg);
}
}

.rotate-play2 { -webkit-animation:rotate3-play 50s linear infinite ;
  animation:rotate3-play 50s linear infinite ;}
@keyframes rotate3-play {
100% { 
transform: rotate(-360deg);
}
}

.rotate-play3 { -webkit-animation:rotate3-play 10s linear infinite ;
  animation:rotate3-play 10s linear infinite ;}
@keyframes rotate3-play {
100% { 
transform: rotate(360deg);
}
}

/*逆時鐘轉轉*/
.rotate-playa { -webkit-animation:rotate-playa 80s linear infinite ;
  animation:rotate-playa 80s linear infinite ;}
@keyframes rotate-playa {
100% { 
transform: rotate(-360deg);
}
}

.rotate-playb { -webkit-animation:rotate-playb 50s linear infinite ;
  animation:rotate-playb 50s linear infinite ;}
@keyframes rotate-playb {
100% { 
transform: rotate(-360deg);
}
}

.rotate-playc { -webkit-animation:rotate-playc 25s linear infinite ;
  animation:rotate-playc 25s linear infinite ;}
@keyframes rotate-playc {
100% { 
transform: rotate(-360deg);
}
}
